import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BossFightComponent } from './boss-fight.component';

describe('BossFightComponent', () => {
  let component: BossFightComponent;
  let fixture: ComponentFixture<BossFightComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BossFightComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BossFightComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
